/* utime.h: The utime function. */

#ifndef _UTIME_H
#define _UTIME_H

#include <sys/types.h>

struct utimbuf
{
    time_t actime;
    time_t modtime;
};

#ifdef __cplusplus
extern "C"
{
#endif

    /* Change a file's access and modification timestamps. */
    int utime(const char* path, const struct utimbuf* buf);

#ifdef __cplusplus
}
#endif

#endif
